Jump to content

Hard time instaling patches


Recommended Posts

Hey guys, I decided to reinstall Kotor 2. It was a very strange reinstallation, where a lot of error messages came up, but I got through that, and that is beside the point.

 

I tried to update my game (It says I have version 2.00 English) but then it tries to update anyway and is stuck on this line: (Connecting... ftp.lucasarts.com). Then I get this message in red text:

 

Can not find patch file: sw_pc_uk_from200420_to211427.zip

Get the manual patch.

http://support.lucasarts.com/patches/Kotor2.htm

The patch has been aborted

 

So I went to that website, and all I saw was updates for two patches called 1.0a and 1.0b. That made me think. I mean if I apparently have version 2.00 that would mean I need a bigger number so to speak. And yet I can't find any 2.++ patches. Does that mean I don't need to update it?

 

I'll try to make sense of the above rambling into a few simple questions:

Is 2.00 the "highest" version available?

Should I even bother installing patches?

 

 

Thanks in advance for your contructive replies.

Link to comment
Share on other sites

Hey guys, I decided to reinstall Kotor 2. It was a very strange reinstallation, where a lot of error messages came up, but I got through that, and that is beside the point.

 

I tried to update my game (It says I have version 2.00 English) but then it tries to update anyway and is stuck on this line: (Connecting... ftp.lucasarts.com). Then I get this message in red text:

 

Can not find patch file: sw_pc_uk_from200420_to211427.zip

Get the manual patch.

http://support.lucasarts.com/patches/Kotor2.htm

The patch has been aborted

 

So I went to that website, and all I saw was updates for two patches called 1.0a and 1.0b. That made me think. I mean if I apparently have version 2.00 that would mean I need a bigger number so to speak. And yet I can't find any 2.++ patches. Does that mean I don't need to update it?

 

I'll try to make sense of the above rambling into a few simple questions:

Is 2.00 the "highest" version available?

Should I even bother installing patches?

 

 

Thanks in advance for your contructive replies.

Not sure what you have there :)

 

To the best of my knowledge, the only available "real" patch for PC is 1.0b (which I downloaded manually as sw_pc_english_from200424_to210427.exe).

 

There is also a 1.0a if I remember correctly, but that one just updates the manual/readme or some such.

 

Another slightly independend patch (not officially supported by LA, but made by Obsidian) is the media patch which gives you higher resolution FMV's and better quality music. A bit on the large side though :)

“He who joyfully marches to music in rank and file has already earned my contempt. He has been given a large brain by mistake, since for him the spinal cord would surely suffice.” - Albert Einstein

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
×
×
  • Create New...